Cups 'printtime' problems

Matthew Burgess matthew at linuxfromscratch.org
Sat Feb 7 08:25:13 PST 2004


On Sat, 07 Feb 2004 11:08:15 +0500
"Alexander E. Patrakov" <semzx at newmail.ru> wrote:

> 1) CUPS
> 2) gimp-print 4.2.5 or 4.2.6 (don't use other versions)
> 3) ESP ghostscript (pass --without-gimp-print to the configure script)

Is it just me or does that seem a little unintuitive?  I mean in step 2
you install gimp-print and then in step 3 you tell ESP ghostscript *not*
to look for it?



More information about the blfs-support mailing list